[alsa-devel] n810 diablo and alsa ?

John Simpson john at swajime.com
Fri Aug 13 21:14:46 CEST 2010

Is there a how-to for installing the alsa-lib correctly on the n810?
(hopefully from a fresh install of Maemo/Diablo?)

I've been hitting brick walls in every direction. :-(

The alsa-lib in the diablo repository seems to be outdated:

 [1|user at tablet|~/src]cat alsa-lib_1.0.14sa-2maemo2.dsc
 Format: 1.0
 Source: alsa-lib
 Version: 1.0.14sa-2maemo2
 Binary: lib32asound2-dev, lib64asound2, lib32asound2, libasound2-dev,
libasound2, libasound2-doc, libasound2-dbg, lib64asound2-dev
 Maintainer: Debian ALSA Maintainers <pkg-alsa-devel at lists.alioth.debian.org>
 Architecture: any
 Standards-Version: 3.7.2
 Build-Depends: debhelper (>= 4.2.32), quilt (>= 0.40), autotools-dev,
doxygen, libc6-dev-powerpc [ppc64], libc6-dev-i386 [amd64],
libc6-dev-ppc64 [powerpc], libc6-dev-s390x [s390], libc6-dev-sparc64
[sparc], lib32gcc1 [amd64 ppc64], libc6-dev (>= 2.5) [armel]
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-alsa/trunk/alsa-lib/
 Uploaders: Jordi Mallach <jordi at debian.org>, Mikael Magnusson
<mikma at users.sourceforge.net>, Elimar Riesebieter <riesebie at lxtec.de>,
Marc-Andre Lureau <marc-andre.lureau at nokia.com>
 Vcs-Svn: svn://svn.debian.org/pkg-alsa/trunk/alsa-lib

More information about the Alsa-devel mailing list